body {
	overflow-x: hidden;
	font-family: "Roboto Slab", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:1.2rem;
}
p {
	line-height: 1.75;
}
a {
	color: #fed136;
}
a:hover, a:focus, a:active, a.active {
	color: #000;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: 700;
}
section {
	padding: 50px 0;
}
section h2.section-heading {
	font-size: 40px;
	margin-top: 0;
	margin-bottom: 25px;
}

@media (min-width: 768px) {
section {
	padding: 150px 0;
}

section h2.section-heading {
	margin-bottom:75px;	
}
}

::-moz-selection {
 text-shadow: none;
 background: #fed136;
}
::selection {
	text-shadow: none;
	background: #fed136;
}
img::selection {
	background: transparent;
}
 img::-moz-selection {
 background: transparent;
}
body {
	-webkit-tap-highlight-color: #fed136;
}
#mainNav {
	background-color: #222222;
}
#mainNav .navbar-toggler {
	border: 0;
	color: black;
	background-color: #fed136;
	font-size: 12px;
	text-transform: uppercase;
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	padding: 13px;
	right: 0;
}
#mainNav .container {
	padding: 0;
}
#mainNav .container .navbar-brand {
	color: #fed136;
	font-family: "Kaushan Script", "Helvetica Neue", Helvetica, Arial, cursive;
}
#mainNav .container .navbar-brand:hover, #mainNav .container .navbar-brand:focus, #mainNav .container .navbar-brand:active, #mainNav .container .navbar-brand.active {
	color: #fec503;
}
#mainNav .container .navbar-nav .nav-item .nav-link {
	font-size: 90%;
	padding: 0.75em 0;
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
	color: white;
}
#mainNav .container .navbar-nav .nav-item .nav-link:hover, #mainNav .container .navbar-nav .nav-item .nav-link.active {
	color: #fed136;
}

@media (min-width: 992px) {
#mainNav {
	background-color: transparent;
	padding: 25px 0;
	-webkit-transition: padding 0.3s;
	-moz-transition: padding 0.3s;
	transition: padding 0.3s;
	border: none;
}
#mainNav .navbar-brand {
	font-size: 1.75em;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
#mainNav .navbar-nav .nav-item .nav-link {
	padding: 1.1em 1em !important;
}
#mainNav.navbar-shrink {
	background-color: #222222;
	padding: 0;
}
#mainNav.navbar-shrink .navbar-brand {
	padding: 12px 0;
	font-size: 1.25em;
}
}
header.masthead {
	background-image: url("../images/header-bg.jpg");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
	text-align: center;
	color: white;
}
header.masthead .intro-text {
	padding-top: 100px;
	padding-bottom: 50px;
}
header.masthead .intro-text .intro-lead-in {
	font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 22px;
	line-height: 22px;
	margin-bottom: 25px;
}
header.masthead .intro-text .intro-heading {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 22px;
	line-height: 29px;
	margin-bottom: 25px;
}

@media (min-width: 768px) {
header.masthead .intro-text {
	padding-top: 300px;
	padding-bottom: 200px;
}
header.masthead .intro-text .intro-lead-in {
	font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 40px;
	line-height: 40px;
	margin-bottom: 25px;
}
header.masthead .intro-text .intro-heading {
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 50px;
	line-height: 50px;
	margin-bottom: 25px;
}
}
.service-heading {
	margin: 15px 0;
	text-transform: none;
}

section#contact {
	background-color: #222222;
	background-position: center;
	background-repeat: no-repeat;
}
section#contact .section-heading {
	color: white;
}
section#contact .form-group {
	margin-bottom: 25px;
}
section#contact .form-group input,  section#contact .form-group textarea {
	padding: 20px;
}
section#contact .form-group input.form-control {
	height: auto;
}
section#contact .form-group textarea.form-control {
	height: 236px;
}
section#contact .form-control:focus {
	border-color: #fed136;
	box-shadow: none;
}
 section#contact ::-webkit-input-placeholder {
 font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
 text-transform: uppercase;
 font-weight: 700;
 color: #aaa;
}
 section#contact :-moz-placeholder {
    /* Firefox 18- */
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
 text-transform: uppercase;
 font-weight: 700;
 color: #aaa;
}
 section#contact ::-moz-placeholder {
    /* Firefox 19+ */
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
 text-transform: uppercase;
 font-weight: 700;
 color: #aaa;
}
 section#contact :-ms-input-placeholder {
 font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
 text-transform: uppercase;
 font-weight: 700;
 color: #aaa;
}
section#contact .text-danger {
	color: #e74c3c;
}
footer {
	padding: 25px 0;
	text-align: center;
}
footer {
	font-size: 90%;
	line-height: 40px;
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	text-transform: none;
}
footer .copyright {
	color:#ccc;	
}
.text-primary {
	color: #fed136 !important;
}
.btn-primary {
	color: white;
	background-color: #fed136;
	border-color: #fed136;
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: 700;
}
.btn-primary:focus, .btn-primary.focus {
	color: white;
	background-color: #fec503;
	border-color: #b48b01;
}
.btn-primary:hover {
	color: white;
	background-color: #fec503;
	border-color: #f6bf01;
}
.btn-primary:active, .btn-primary.active,  .open > .btn-primary.dropdown-toggle {
	color: white;
	background-color: #fec503;
	border-color: #f6bf01;
}
.btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active.focus, .btn-primary.active:hover, .btn-primary.active:focus, .btn-primary.active.focus,  .open > .btn-primary.dropdown-toggle:hover,  .open > .btn-primary.dropdown-toggle:focus,  .open > .btn-primary.dropdown-toggle.focus {
	color: white;
	background-color: #dcab01;
	border-color: #b48b01;
}
.btn-primary:active, .btn-primary.active,  .open > .btn-primary.dropdown-toggle {
	background-image: none;
}
.btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled.focus, .btn-primary[disabled]:hover, .btn-primary[disabled]:focus, .btn-primary[disabled].focus,  fieldset[disabled] .btn-primary:hover,  fieldset[disabled] .btn-primary:focus,  fieldset[disabled] .btn-primary.focus {
	background-color: #fed136;
	border-color: #fed136;
}
.btn-primary .badge {
	color: #fed136;
	background-color: white;
}
.btn-xl {
	color: black;
	background-color: #fed136;
	border-color: #fed136;
	font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	border-radius: 3px;
	font-size: 18px;
	padding: 20px 40px;
}
.btn-xl:focus, .btn-xl.focus {
	color: white;
	background-color: #fec503;
	border-color: #b48b01;
}
.btn-xl:hover {
	color: white;
	background-color: #fec503;
	border-color: #f6bf01;
}
.btn-xl:active, .btn-xl.active,  .open > .btn-xl.dropdown-toggle {
	color: white;
	background-color: #fec503;
	border-color: #f6bf01;
}
.btn-xl:active:hover, .btn-xl:active:focus, .btn-xl:active.focus, .btn-xl.active:hover, .btn-xl.active:focus, .btn-xl.active.focus,  .open > .btn-xl.dropdown-toggle:hover,  .open > .btn-xl.dropdown-toggle:focus,  .open > .btn-xl.dropdown-toggle.focus {
	color: white;
	background-color: #dcab01;
	border-color: #b48b01;
}
.btn-xl:active, .btn-xl.active,  .open > .btn-xl.dropdown-toggle {
	background-image: none;
}
.btn-xl.disabled:hover, .btn-xl.disabled:focus, .btn-xl.disabled.focus, .btn-xl[disabled]:hover, .btn-xl[disabled]:focus, .btn-xl[disabled].focus,  fieldset[disabled] .btn-xl:hover,  fieldset[disabled] .btn-xl:focus,  fieldset[disabled] .btn-xl.focus {
	background-color: #fed136;
	border-color: #fed136;
}
.btn-xl .badge {
	color: #fed136;
	background-color: white;
}


p.lead {
	font-size:30px;
	font-weight:normal;
	line-height:1.4;	
}

@media (max-width:567px) {
	p.lead {
		font-size:24px;	
	}
}

p.lead.blockquote {
	margin-bottom:40px;	
}

#services h3 {
	font-weight:normal;
}	

#services li {
	line-height: 1.3;
	margin-bottom: 2px;
	position: relative; /* To absolutly position the icons.*/
	padding-left: 45px;
}
  
#services li:before {
	font-family: 'fontawesome';
	position: absolute;
	top: 10px;
	left:15px;
	font-size: 1.5rem;
	content: '';
}
 

.space-bottom {
	padding-bottom:30px;	
}

#services .list-group-item:last-child {
	color:#BC191C;
}

#services .pad-bottom-35 {
	padding-bottom:35px;	
}

.call-us {
	background: #F7F7F7;
	border: 5px solid #ccc;
	color: #000;
	padding: 15px 0;
}

.bg-faded .call-us {
	background:#fff;	
}

.call-us span {
	padding:0px 10px;
}

@media (max-width:767px) {
.call-us span {
	display:block;
	padding:0;
}
}
